FREEFOAM-FLUENTMESHTOFOAM(1)

NAME
freefoam-fluentMeshToFoam - Converts a Fluent mesh to FOAM format including multiple region and region boundary handling.

SYNOPSIS

freefoam fluentMeshToFoam [-writeSets] [-help] [-scale <number>] [-writeZones] [-srcDoc] [-doc] [-case <dir>]

DESCRIPTION

TODO write detailed description

OPTIONS

-writeSets
    write patch sets

-writeZones
    write cell zones

-scale <number>
    scale factor

-case <dir>
    case directory

-help
    display help message

-doc
    open Doxygen documentation of this application

-srcDoc
    open source code of this application

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.